xpistub call fails with Error -620 on Linux

VERIFIED DUPLICATE of bug 143620

Status

SeaMonkey
Installer
VERIFIED DUPLICATE of bug 143620
16 years ago
13 years ago

People

(Reporter: Niklas D., Assigned: dveditz)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

16 years ago
I get the message "Error [-620]. A xpistub call failed" when trying to installMozilla 1.0 on my system. The error occurs while extracting libplc4.so.My configuration:- Debian 3.0 (Kernel 2.2.17)- glibc 2.2.5- libstdc++ 3.0.4- libgtk 1.2.10I used the net enabled installer.

Comment 1

16 years ago

*** This bug has been marked as a duplicate of 143620 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 16 years ago
Resolution: --- → DUPLICATE

Comment 2

16 years ago
v dupe
Status: RESOLVED → VERIFIED
QA Contact: bugzilla → ktrina
Product: Browser → Seamonkey
You need to log in before you can comment on or make changes to this bug.